@charset "utf-8";

/* min-width: 1028px; */

#contentsArea {
  clear: both;
	overflow-x: initial;
}

.wrap {
	box-sizing: border-box;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 16px;
	line-height: 1.875;
	color: #333;
}

.wrap *,
.wrap *:before,
.wrap *:after {
	box-sizing: inherit;
}










.wrap {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  .wrap {
    max-width: none;
    width: 100% !important;
  }
}
.wrap img {
  vertical-align: bottom;
  max-width: 100%;
  width: auto;
}
.wrap ul, .wrap ol {
  list-style-position: outside;
}
.wrap ul li, .wrap ol li {
  list-style-type: none;
}
.wrap h2, .wrap h3, .wrap h4, .wrap h5 {
  text-align: center;
}
.wrap p, .wrap li {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',Meiryo,sans-serif;
}
.wrap area {
  outline: none;
}
.wrap a {
  outline: none;
}
@media only screen and (min-width: 768px) {
  .wrap a > img, .wrap a > div, .wrap a > p, .wrap a > span {
    transition: opacity .3s;
  }
}
.wrap a:hover {
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .wrap a:hover > img, .wrap a:hover > div, .wrap a:hover > p, .wrap a:hover > span {
    opacity: .6;
  }
}
.wrap button {
  text-indent: 100%;
  overflow: hidden;
  border: none;
  white-space: nowrap;
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: rgba(255, 255, 255, 0);
  cursor: pointer;
  outline: none;
}
.wrap button:hover {
  opacity: .6;
}
.wrap .list-ttl-area-l, .wrap .list-ttl-area-c {
  background-image: none;
}
.wrap .list-ttl-area-btm div {
  background-image: none;
}
.wrap .footer {
  width: 100%;
  margin: 70px auto 20px;
  border-top: 1px solid #CCC;
}
@media only screen and (min-width: 768px) {
  .wrap .footer {
    margin-top: 70px;
    margin-bottom: 0;
  }
}
.wrap .inc-list-campaign_link {
  text-align: right;
}
.wrap .sec {
  margin: 0 auto;
  clear: both;
  max-width: 750px;
  width: 100%;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  .wrap .sec {
    max-width: none;
  }
}
.wrap .sec:not(.main) {
  margin-top: 16vw;
}
@media only screen and (min-width: 768px) {
  .wrap .sec:not(.main) {
    margin-top: 15.4867256637vw;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap .sec:not(.main) {
    margin-top: 140px;
  }
}
.wrap .sec div,
.wrap .sec p,
.wrap .sec ul,
.wrap .sec ol,
.wrap .sec li,
.wrap .sec dl,
.wrap .sec dt,
.wrap .sec dd,
.wrap .sec table,
.wrap .sec th,
.wrap .sec td,
.wrap .sec h2,
.wrap .sec h3,
.wrap .sec h4,
.wrap .sec h5 {
  padding: 0;
  margin: 0 auto;
  vertical-align: bottom;
  line-height: 1;
  color: #333;
}
.wrap .sec p,
.wrap .sec li {
  font-size: 3.2vw;
}
@media only screen and (min-width: 768px) {
  .wrap .sec p,
  .wrap .sec li {
    font-size: 1.1428571429vw;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap .sec p,
  .wrap .sec li {
    font-size: 16px;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .sec img {
    display: none;
  }
  .wrap .sec img:nth-of-type(1):nth-last-of-type(1) {
    display: inline-block;
  }
}
.wrap .sec img + img {
  display: none;
}
@media only screen and (min-width: 768px) {
  .wrap .sec img + img {
    display: inline-block;
  }
}
.wrap .sec a {
  color: #333;
}
.wrap .sec h3, .wrap .sec h4, .wrap .sec h5 {
  width: 100%;
  font-weight: bold;
}
.wrap .sec .linkTxt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
}
.wrap .sec .linkTxt > span {
  display: block;
  text-align: center;
}
.wrap .sec .linkTxt > span > span:after {
  content: "\A";
  white-space: pre;
}
@media only screen and (min-width: 768px) {
  .wrap .sec .linkTxt > span > span:after {
    content: none;
  }
}
.wrap .sec + .to-pagetop {
  margin-top: 3.2vw !important;
}
@media only screen and (min-width: 768px) {
  .wrap .sec + .to-pagetop {
    margin-top: 2.6548672566vw !important;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap .sec + .to-pagetop {
    margin-top: 24px;
  }
}

/* main */
.wrap .main {
  position: relative;
  width: 100%;
}
.wrap .main h2 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrap .main h2.txtOnly {
  height: 2em;
  border-bottom: 0.5333333333vw solid #e8e8e8;
  font-size: 4.2666666667vw;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .wrap .main h2.txtOnly {
    border-bottom-width: 0.2212389381vw;
    font-size: 2.6666666667vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .main h2.txtOnly {
    border-bottom-width: 2px;
    font-size: 20px;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .main h2 > span {
    width: 100%;
    max-width: 904px;
  }
}
.wrap .main h2 + P {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 6.6666666667vw;
  margin-top: 0.5333333333vw;
  padding: 0 1em;
  background-color: #ffefed;
  color: #eb1346;
}
@media only screen and (min-width: 768px) {
  .wrap .main h2 + P {
    max-width: 904px;
    max-height: 36px;
    min-height: 0;
    width: 100%;
    height: 3.982300885vw;
    margin-top: 0.4424778761vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .main h2 + P {
    margin-top: 4px;
  }
}
.wrap .main h2 + P > span {
  margin: 0.5em 0;
  font-size: 3.0666666667vw;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
@media only screen and (min-width: 768px) {
  .wrap .main h2 + P > span {
    margin: 0;
    font-size: 1.5486725664vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .main h2 + P > span {
    font-size: 14px;
  }
}
.wrap .main .attention {
  width: 94.6666666667%;
  margin-top: 3.2vw;
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .wrap .main .attention {
    max-width: 904px;
    margin-top: 3.5398230088vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .main .attention {
    margin-top: 32px;
  }
}
.wrap .main .attention li {
  position: relative;
  width: 100%;
  margin: 0;
  padding-left: 1em;
  line-height: 1.5;
  text-indent: -1em;
  font-size: 3.2vw;
}
@media only screen and (min-width: 768px) {
  .wrap .main .attention li {
    width: 48%;
    font-size: 1.3274336283vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .main .attention li {
    font-size: 12px;
  }
}
.wrap .main .attention li:before {
  content: "●";
  position: relative;
  top: -0.5em;
  padding-right: 0.5em;
  font-size: 0.5em;
}
.wrap .main .attention li:nth-of-type(n+2) {
  margin-top: 0.5em;
}
@media only screen and (min-width: 768px) {
  .wrap .main .attention li:nth-of-type(2n+1) {
    margin-right: auto;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .main .attention li:nth-of-type(2) {
    margin-top: 0;
    margin-left: auto;
  }
}
.wrap .main .inc-list-campaign_link {
  width: 94.6666666667%;
  margin-top: 4vw;
}
@media only screen and (min-width: 768px) {
  .wrap .main .inc-list-campaign_link {
    width: 100%;
    max-width: 904px;
    margin-top: 2.2123893805vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .main .inc-list-campaign_link {
    margin-top: 20px;
  }
}

/* categoryList */
.wrap .categoryList.sec {
  margin-top: 5.8666666667vw;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .wrap .categoryList.sec {
    margin-top: 5.7522123894vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .categoryList.sec {
    margin-top: 52px;
  }
}
.wrap .categoryList ul {
  display: inline-flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .wrap .categoryList ul {
    max-width: 904px;
  }
}
.wrap .categoryList ul li {
  display: inline-block;
  margin: 1.8666666667vw;
}
@media only screen and (min-width: 768px) {
  .wrap .categoryList ul li {
    margin: 0.7743362832vw 1.5486725664vw 0.7743362832vw 0;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .categoryList ul li {
    margin: 7px 7px 7px 0;
  }
}
.wrap .categoryList ul li a {
  text-decoration: none;
}
.wrap .categoryList ul li a:hover .linkTxt {
  opacity: 1;
  background-color: #f3f3f3;
}
.wrap .categoryList ul li .linkTxt {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 7.0666666667vw;
  padding: 1.6vw 5.3333333333vw;
  border: 1px solid #d2d1d1;
  border-radius: 4vw;
  box-sizing: border-box;
  transition: background-color .2s ease-in;
}
@media only screen and (min-width: 768px) {
  .wrap .categoryList ul li .linkTxt {
    min-height: 18px;
    padding: 0.6637168142vw 2.2123893805vw;
    border-radius: 1.6592920354vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .categoryList ul li .linkTxt {
    padding: 6px 20px;
    border-radius: 15px;
  }
}
.wrap .categoryList ul li .linkTxt > span {
  text-align: left;
  font-size: 3.2vw;
  line-height: 1.2;
}
@media only screen and (min-width: 768px) {
  .wrap .categoryList ul li .linkTxt > span {
    font-size: 1.3274336283vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .categoryList ul li .linkTxt > span {
    font-size: 12px;
  }
}

/* .goods */
.wrap .goods {
  width: 93.6%;
  margin: 8vw auto;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .wrap .goods {
    width: 100%;
    max-width: 904px;
    margin-top: 3.3185840708vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .goods {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
.wrap .product-list li .picTxt {
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 6.9333333333vw;
  padding: 0 1.6vw;
  background-color: rgba(199, 41, 59, 0.8);
  color: #fff;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  .wrap .product-list li .picTxt {
    height: 3.0973451327vw;
    padding: 0 0.8849557522vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .product-list li .picTxt {
    height: 28px;
    padding: 0 8px;
  }
}
.wrap .product-list li .picTxt > span {
  font-size: 3.2vw;
}
@media only screen and (min-width: 768px) {
  .wrap .product-list li .picTxt > span {
    font-size: 1.5486725664vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .product-list li .picTxt > span {
    font-size: 14px;
  }
}
.wrap .product-list li .product-types + .product-price {
  color: #c72937;
}
.wrap .product-list li .variation-box {
  overflow: hidden;
}
.wrap .product-list li a:hover > div {
  opacity: 1;
}
.wrap .product-name, .wrap .product-brand, .wrap .product-types, .wrap .product-price {
  text-align: left;
}
.wrap .product-status .tag {
  max-width: 48%;
}
@media only screen and (min-width: 768px) {
  .wrap .product-status .tag {
    max-width: 33%;
  }
}

/* .copyRight */
.wrap .copyRight {
  width: 94.6666666667%;
}
@media only screen and (min-width: 768px) {
  .wrap .copyRight {
    max-width: 1216px;
    width: 100%;
  }
}
.wrap .copyRight.sec {
  margin-top: 0;
}
.wrap .copyRight ul li {
  line-height: 1.2;
  font-size: 2.6666666667vw;
}
@media only screen and (min-width: 768px) {
  .wrap .copyRight ul li {
    font-size: 1.1061946903vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .copyRight ul li {
    font-size: 10px;
  }
}
.wrap .copyRight ul li:nth-child(n+2) {
  margin-top: .2em;
}

/* .aside */
.wrap .aside {
  width: 100%;
  padding-bottom: 8vw;
}
@media only screen and (min-width: 768px) {
  .wrap .aside {
    padding-bottom: 5.3333333333vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .aside {
    padding-bottom: 40px;
  }
}
.wrap .aside.sec {
  margin-top: 10.6666666667vw;
}
@media only screen and (min-width: 768px) {
  .wrap .aside.sec {
    margin-top: 4.4247787611vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .aside.sec {
    margin-top: 40px;
  }
}
.wrap .aside > div {
  width: 94.6666666667%;
}
@media only screen and (min-width: 768px) {
  .wrap .aside > div {
    position: relative;
    max-width: 1216px;
    width: 100%;
  }
}
.wrap .aside h3 {
  position: relative;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #e6e6e6;
  font-size: 4.8vw;
  text-align: left;
}
@media only screen and (min-width: 768px) {
  .wrap .aside h3 {
    font-size: 2.2123893805vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .aside h3 {
    font-size: 20px;
  }
}
.wrap .aside h3 > span {
  position: relative;
}
.wrap .aside .bnrList {
  position: relative;
  top: 0;
  left: -1.4084507042%;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 102.8169014085%;
  margin-top: 3.7333333333vw;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList {
    left: -1.1061946903%;
    max-width: 1236px;
    width: 100%;
    margin-top: 2.2123893805vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .aside .bnrList {
    left: -10px;
    margin-top: 20px;
  }
}
.wrap .aside .bnrList.slick-initialized {
  display: block;
}
.wrap .aside .bnrList .slick-track {
  margin-left: 0;
}
.wrap .aside .bnrList .slick-arrow {
  background-color: rgba(0, 0, 0, 0.4);
}
.wrap .aside .bnrList .slick-prev {
  top: 40%;
  left: 10px;
}
.wrap .aside .bnrList .slick-next {
  top: 40%;
  right: 10px;
}
.wrap .aside .bnrList > .slideItem {
  width: 47.8873239437%;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList > .slideItem {
    width: 23.7664473684%;
    margin: 0 0.8223684211%;
  }
}
.wrap .aside .bnrList > .slideItem:nth-of-type(2n+1) {
  margin-left: 0;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList > .slideItem:nth-of-type(2n+1) {
    margin-left: 0.8223684211%;
  }
}
.wrap .aside .bnrList > .slideItem:nth-of-type(2n) {
  margin-right: 0;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList > .slideItem:nth-of-type(2n) {
    margin-right: 0.8223684211%;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList > .slideItem:nth-of-type(4n+1) {
    margin-left: 0;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList > .slideItem:nth-of-type(4n) {
    margin-right: 0;
  }
}
.wrap .aside .bnrList > .slideItem:nth-of-type(n+3) {
  margin-top: 4vw;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList > .slideItem:nth-of-type(n+3) {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList > .slideItem:nth-of-type(n+5) {
    margin-top: 3.3185840708vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .aside .bnrList > .slideItem:nth-of-type(n+5) {
    margin-top: 30px;
  }
}
.wrap .aside .bnrList .slideItem {
  background-color: #fff;
}
.wrap .aside .bnrList .slideItem a {
  text-decoration: none;
}
.wrap .aside .bnrList .slideItem a:hover span:nth-of-type(2) {
  text-decoration: underline;
}
.wrap .aside .bnrList .slideItem img {
  vertical-align: top;
}
.wrap .aside .bnrList .slideItem span {
  display: block;
  margin: 0 2.6666666667%;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList .slideItem span {
    margin: 0 3.2362459547%;
  }
}
.wrap .aside .bnrList .slideItem span + span {
  display: none;
  font-size: 2.6666666667vw;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList .slideItem span + span {
    display: block;
    margin-top: 1.1061946903vw;
    font-size: 1.5486725664vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .aside .bnrList .slideItem span + span {
    margin-top: 10px;
    font-size: 14px;
  }
}
.wrap .aside .bnrList .slick-dots {
  position: initial;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 8vw;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList .slick-dots {
    margin-top: 3.3185840708vw;
  }
}
@media only screen and (min-width: 904px) {
  .wrap .aside .bnrList .slick-dots {
    margin-top: 30px;
  }
}
.wrap .aside .bnrList .slick-dots li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 1.3698630137%;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .bnrList .slick-dots li {
    margin: 0 0.5530973451%;
  }
}
.wrap .aside .bnrList .slick-dots li:nth-of-type(1):nth-last-of-type(1) {
  display: none;
}
.wrap .aside .bnrList .slick-dots li button {
  text-indent: initial;
  white-space: initial;
}
.wrap .aside .inc-list-campaign_link {
  margin-top: 5.3333333333vw;
}
@media only screen and (min-width: 768px) {
  .wrap .aside .inc-list-campaign_link {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
  }
}

/* */
